<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li><a href="{:url('Menu/index')}">{:lang('BACKEND_MENU')}</a></li>
			<li class="active"><a href="{:url('Menu/add')}">{:lang('ADD_MENU')}</a></li>
			<li><a href="{:url('Menu/lists')}">{:lang('ALL_MENUS')}</a></li>
		</ul>
		<form method="post" class="form-horizontal js-ajax-form margin-top-20" action="{:url('menu/addPost')}">
			<div class="form-group">
				<label for="input-parent_id" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('SUPERIOR')}</label>
				<div class="col-md-6 col-sm-10">
					<select class="form-control" name="parent_id" id="input-parent_id">
						<option value="0">{:lang('AS_A_FIRST_LEVEL_MENU')}</option>{$select_category}
					</select>
				</div>
			</div>
			<div class="form-group">
				<label for="input-name" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('NAME')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-name" name="name">
				</div>
			</div>
			<div class="form-group">
				<label for="input-app" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('APP')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-app" name="app">
				</div>
			</div>
			<div class="form-group">
				<label for="input-controller" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('CONTROLLER')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-controller" name="controller">
				</div>
			</div>
			<div class="form-group">
				<label for="input-action" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('METHOD')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-action" name="action">
				</div>
			</div>
			<div class="form-group">
				<label for="input-param" class="col-sm-2 control-label">{:lang('PARAMETER')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-param" name="param">
					<p class="help-block">{:lang('EXAMPLE')}: id=3&amp;p=3</p>
				</div>
			</div>
			<div class="form-group">
				<label for="input-icon" class="col-sm-2 control-label">{:lang('ICON')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-icon" name="icon">
					<p class="help-block">
						<a href="http://www.thinkcmf.com/font/font_awesome/icons.html" target="_blank">{:lang('SELECT_ICON')}</a> {:lang('WITHOUT_FA_PREFIX')}
					</p>
				</div>
			</div>
			<div class="form-group">
				<label for="input-remark" class="col-sm-2 control-label">{:lang('REMARK')}</label>
				<div class="col-md-6 col-sm-10">
					<textarea class="form-control" id="input-remark" name="remark"></textarea>
				</div>
			</div>
			<div class="form-group">
				<label for="input-status" class="col-sm-2 control-label">{:lang('STATUS')}</label>
				<div class="col-md-6 col-sm-10" id="input-status">
					<select class="form-control" name="status">
						<option value="1">{:lang('DISPLAY_ON_THE_LEFT_MENU')}</option>
						<option value="0">{:lang('HIDE_IN_LEFT_MENU')}</option>
					</select>
				</div>
			</div>
			<div class="form-group">
				<label for="input-type" class="col-sm-2 control-label">{:lang('TYPE')}</label>
				<div class="col-md-6 col-sm-10">
					<select class="form-control" name="type" id="input-type">
						<option value="1">{:lang('ACCESS_MENU_WITH_INTERFACE')}</option>
						<option value="2">{:lang('ACCESS_MENU_WITH_NO_INTERFACE')}</option>
						<option value="0">{:lang('MENU_ONLY')}</option>
					</select>
				</div>
			</div>
			<div class="form-group">
				<div class="col-sm-offset-2 col-sm-10">
					<button type="submit" class="btn btn-primary js-ajax-submit">{:lang('ADD')}</button>
				</div>
			</div>
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>